<?php
$z[0]=Array("field","重庆言子笑话,重庆方言笑话,重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言和重庆言子笑话之给孕妇让座的问题。 最近我女友遇到一件很苦恼的事情，怎么回事呢，不知道为什么她这一个月来经常遇到挺着大肚子的妹子，当然出于中华民族传统美德什",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言和重庆言子笑话之给孕妇让座的问题",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言和重庆言子笑话之给孕妇让座的问题。<br />\r\n最近我女友遇到一件很苦恼的事情，怎么回事呢，不知道为什么她这一个月来经常遇到挺着大肚子的妹子，当然出于中华民族传统美德什么的需要让座啊，但是每次她给大肚子门让座的时候别人都不愿意坐，还说&ldquo;你坐嘛，我站到就可以了，不消了&rdquo;，而且脸色也很不自然，后来回来和我一商量才晓得别个肯定不是孕妇，不过长胖了一点，我叫喊她以后注意点，这样搞得别个好不高兴嘛。结果她这哈学聪明了，今天又遇到一个大肚子，她一想不一定就是孕妇先不忙让座搞清楚再来，然后她居然问别个：&ldquo;你是孕妇迈？&rdquo;，当时别人脸色一哈就不好看了，说&ldquo;我就是胖了一点撒，没有怀孕&rdquo;。回来给我说，我都笑惨了，这个问题确实头疼。<br />\r\n，，，\r\n      \r\n</br>",486,1200);
$z[6][4]['name']="body";
$z[7]=Array("field","",1202,1241);
$z[7][4]['name']="litpic";

?>